from gettext import gettext as _

VIDEODRIVERS = {
    "apm" : _("Alliance ProMotion cards, including AT24, AT3D, and AT25"),
    "ark" : _("ARK Logic chipsets"),
    "ast" : _("ASpeedTech chipsets"),
    "ati" : _("ATI Mach8, Mach32, Mach64, and RageXL cards"),
    "chips" : _("Chips and Technologies chipsets, including CT655xx, CT64xxx, CT68xxx, and CT690x0"),
    "cirrus" : _("Cirrus CL-GD54xx/7548 cards"),
    "cyrix" : _("Cyrix MediaGX, MediaGXi, and MediaGXm processors"),
    "fbdev" : _("Linux FrameBuffer"),
    "glint" : _("3DLabs/Texas Instruments GLINT and Permedia cards"),
    "glide" : _("Glide capable cards, such as 3Dfx Voodoo boards"),
    "i128" : _("Number 9 Imagine 128 cards"),
    "i740" : _("Intel I740 chipset"),
    "i810" : _("Intel Integrated Graphics Chipsets, including i810, i815, 830M, 845G, 852GM, 855GM, 865G, 915G, 915GM, and 945GM"),
    "intel" : _("Experimental modesetting driver for Intel integrated graphics chipsets"),
    "imstt" : _("Integrated Micro Solutions Twin Turbo 128"),
    "mga" : _("Matrox Millennium, Mystique, Millennium II, G100, G200, G400, G450, G550"),
    "neomagic" : _("NeoMagic MagicGraph 128, 256"),
    "newport" : _("SGI Indy/Indigo2 Newport card"),
    "nsc" : _("National Semiconductors Geode Processor"),
    "nv" : _("nVidia Riva 128, RIVA TNT, GeForce, nForce, and QUADRO cards"),
    "r128" : _("ATI Rage128 cards, including Rage Fury, XPERT 128, and XPERT 99"),
    "radeon" : _("ATI Radeon cards, including Radeon Mobility and FireGL"),
    "rendition" : _("Rendition/Micron Verite cards, including Diamond Stealth II S220"),
    "s3" : _("S3 964, 968, Trio, Aurora64, and Trio64 cards"),
    "s3virge" : _("S3 ViRGE and Trio3D cards"),
    "savage" : _("S3 Savage, SuperSavage, Twister, and ProSavage chipsets"),
    "siliconmotion" : _("Silicon Motion Lynx and Cougar chipsets"),
    "sis" : _("Silicon Integrated Systems SiS chipsets"),
    "sisusb" : _("Silicon Integrated Systems SiS315E/PRO USB adpater"),
    "sunbw2" : _("Sun BW2 framebuffer"),
    "suncg14" : _("Sun CG14 framebuffer"),
    "suncg3" : _("Sun CG3 framebuffer"),
    "suncg6" : _("Sun GX/Turbo GX (cgsix) framebuffer"),
    "sunffb" : _("Sun Creator, Creator 3D, Elite 3D framebuffer"),
    "sunleo" : _("Sun Leo (ZX) framebuffer"),
    "suntcx" : _("Sun TCX framebuffer"),
    "tdfx" : _("3Dfx Voodoo Banshee, Voodoo 3, Voodoo 4, Voodoo 5 cards"),
    "tga" : _("DEC TGA chipset"),
    "trident" : _("Trident Blade, CyberBlade, 3DImage, ProVidia, TGUI, and Cyber9xxx cards"),
    "tseng" : _("Tseng Labs ET4000, ET6000, and ET6100 cards"),
    "vesa" : _("Generic VESA-compliant video cards"),
    "vga" : _("Generic VGA video cards"),
    "via" : _("VIA Unichrome (CLE266, KM400/KN400, K8M800/K8N800, PM8X0, CN400) chipsets"),
    "vmware" : _("VMWare virtual video cards"),
    "voodoo" : _("Voodoo1 and Voodoo2 cards")
    }
